@import 'mixins/_rem';
@import "./index";
@import "./game";

body {
  background-color: #5ba0c9;
}

.application {
  &__back-link  {
    width: rem(50px);
    height: 100%;
    fill: white;
    position: absolute;
    left: rem(20px);
    top: calc(50% - 25px);
    & a {
      fill: white;
      height: rem(50px);
      width: rem(50px);
    }
  }
  &__header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
    border-radius: 0px 0px rem(10px) rem(10px);
    border: rem(6px) solid #dbd8d8;
    border-top: 0;
    box-shadow: 0px 0px rem(7px) rem(3px) black;
  }
}

h1 {
  font-size: rem(70px);
  font-weight: 600;
  background-image: linear-gradient(to left, #d72020, #f4ff9a);
  color: transparent;
  -webkit-background-clip: text;
  text-align: center;
  max-width: calc(100% - rem(100px));
  margin: rem(25px) 0;
}

@media screen and (max-width: 991px) {
  .application {
    &__back-link  {
      width: 2.125rem;
      top: calc(50% - rem(20px));
      & a {
      }
    }
    &__header {
    }
  }
  h1 {
    font-size: rem(30px);
    margin: rem(10px) 0;
  }
}
